---@type ChadrcConfig
local M = {}

-- Path to overriding theme and highlights files
local highlights = require "highlights"
M.ui = {
  theme = "lunar_witch",

  hl_override = highlights.override,
  hl_add = highlights.add,

  statusline = {
    overriden_modules = function(modules)
      modules[10] = vim.o.columns > 140 and "%#StText# [%l,%c]" or ""
    end,
  },
}

return M
